<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmViewInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmViewInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmViewInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbLoggedIn | Ture if you are logged into the vault, false if not
| mbsPath | Path to the view root folder.
| mbsVaultID | Unique ID of the vault.
| mbsVaultName | Name of the file vault.
| mbsViewID | Unique ID of the view.

Top

# See Also

####

EdmViewInfo Structure
EPDM.Interop.epdm Namespace